* { margin:auto;
padding:0;
}
body {background:#f7f7f7;
}
.header { width:999px;
height:146px;
}
.roundimage { width:322px;
height:146px;
float:left;
background-image:url(../images/round_header.png);
margin:auto;
}
.logo { width:360px;
height:80px;
z-index:1px;
margin:20px 0 0 90px;
}
.enq { width:250px;
height:146px;
float:right;
}
.enquiry{width:83px;
height:51px;
background:url(../images/enquiry.png);
margin:0 0 0 40px;
float:left;
}
.sales{width:82px;
height:48px;
background:url(../images/sales.png) no-repeat;
margin:0 0 0 -8px;
float:left;
}

.cf {
  position:relative;
  height:38px;
  width:40px;
  margin:0 3px 0 0;
  float:left;
}

.cf img {
  position:absolute;
  left:0;
  -webkit-transition: opacity 0.3s ease-in-out;
  -moz-transition: opacity 0.3s ease-in-out;
  -o-transition: opacity 0.3s ease-in-out;
  transition: opacity 0.3s ease-in-out;
}

.cf img.top:hover {
  opacity:0;
}

.buttons_bg {width:994px;
height:46px;
background:url(../images/buttonsbg.jpg) repeat;
border-radius:7px 7px 7px 7px;
margin:10px auto;
position:relative;
z-index:3;
}

/*.buttons a{
font-family:corbel, Arial, Helvetica, sans-serif;
font-style:italic;
font-size:18px;
padding-left:10px;
}*/

.banner { width:991px;
height:392px;
position:relative;
top:-10px;
}
.content { width:773px;
height:220px;
float:left;
margin:auto;
}
.buttonmenu {width:205px; 
height:220px;
float:left;
}
.buttonlink {width:205px;
height:55px;
float:left;
margin:0 0 5px 0;
}

.workstation {
background:url(../images/buttons.png) no-repeat;
}
.workstation:hover{
background:url(../images/buttons.png) no-repeat;
background-position:-226px 0px;
}
.driversdownloads {
background:url(../images/buttons.png) no-repeat;
background-position:0px -60px;
}
.driversdownloads:hover {
background:url(../images/buttons.png) no-repeat;
background-position:-226px -60px;
}
.desktoplaptops {
background:url(../images/buttons.png) no-repeat;
background-position:0px -117px;
}
.desktoplaptops:hover {
background:url(../images/buttons.png) no-repeat;
background-position:-226px -117px;
}
.welcome { width:561px;
height:220px;
float:left;
}
.welcomeheading { width:561px;
font-family:corbel,italic, Arial, Helvetica, sans-serif;
font-size:20px;
color:#473975;
margin:12px 0px 0px 20px;
}
.welcomecontent {width:581px;
font-family:Arial, Helvetica, sans-serif;
font-size:14px;
color:#464545;
margin:10px 0px 0px 20px;
line-height:27px;
font-weight:900px;
text-align:justify;
}
.slideimages_client {width:153px;
height:463px;
border-radius:6px 6px 6px 6px;
background:#e8e8e8;
float:left;
margin:0 0 0 50px;
}
.partners { width:162px;
height:52px;
position:relative;
right:4px;
bottom:3px;
}
.slidemenu {width:162;
height:463px;
}
.content2 { width:813px;
height:241px;
float:left;
}
.welcomecontent1 { width:660px;
font-family:Arial, Helvetica, sans-serif;
font-size:14px;
color:#464545;
margin:10px 0px 0px 20px;
font-weight:900px;
text-align:justify;
float:left;
}
.system {width:132px;
height:85px;
float:left;
margin:-100px 0px 0px 0px;
}
.bannerimage { width:777px;
height:387px;
float:left;
position:relative;
z-index:2;
margin-top:-375px;
}
.offer { width:200px;
height:194px;
float:left;
position:relative;
right:40px;
}
.footer { width:999px;
height:40px;
background:#323843;
margin:auto;
}
.allrights {width:290px;
height:20px;
margin:10px 0 0 0;
float:left;
font-family:Arial, Helvetica, sans-serif;
color:#FFFFFF;
font-size:14px;
}
.crb {width:104px;
height:20px;
float:right;
margin:10px 10px 0 0;
}
.heading {width:560px;
font-family:corbel,italic, Arial, Helvetica, sans-serif;
color:#473975;
font-size:18px;
padding:20px 0 0 20px;
float:left;
}
.abtcontent {width:650px;
float:left;
text-align:justify;
font-family:Arial, Helvetica, sans-serif;
font-size:14px;
color:#333333;
line-height:20px;
letter-spacing:1px;
margin-left:20px;
}
.abtbanner { width:990px; height:240px;
position:relative;
top:-9px;
}
.salescontent {width:760px;
margin:auto;
float:left;
text-align:justify;
font-family:Arial, Helvetica, sans-serif;
font-size:14px;
color:#333333;
padding:10px 10px 0 0;
line-height:20px;
letter-spacing:1px;
margin:0 0 0 17px;
}
.salesimg {width:140px;
height:119px;
float:right;
margin:0 25px 0 0;
border:#CCCCCC 1px solid;
}
.table { width:700px;
float:left;
text-align:justify;
font-family:Arial, Helvetica, sans-serif;
font-size:13px;
color:#333333;
margin:20px 0 0 16px;
}
.tablecontent {text-align:justify;
}

.tablecontent td { padding:10px;
}

.tableheading {text-align:center;
padding:5px;
}

.contactus {width:500px;
float:left;
margin:10px 0 0 50px;
}
.page{ font-family:Arial, Helvetica, sans-serif;
font-size:14px;
color:#24699e;
font-weight:bold;
}
.input {width:180px;
height:25px;
font-family:Arial, Helvetica, sans-serif;
font-size:14px;
color:#333333;
}
.textarea {width:180px;
font-family:Arial, Helvetica, sans-serif;
font-size:14px;
height:100px;
color:#333333;
}
.straightline {width:1px;
height:360px;
float:left;
border-right:#666666 dashed 1px;
}
.address { font-family:Arial, Helvetica, sans-serif;
font-size:14px;
width:300px;
float:left;
margin:0 0 0 40px;
}
.neotech{
width:200px;
font-family:corbel,italic, Arial, Helvetica, sans-serif;
color:#473975;
font-size:18px;
float:left;
}
.reset { width:72px;
height:25px;
background:url(../images/reset.png) no-repeat;
border:0;
position:relative;
top:-6px;
cursor:pointer;
}
.monitoroffer {width:124px;
height:134px;
float:right;
margin:-160px 30px 0 0;
position:relative;
z-index:6;
}
.logodrivers {width:192px;
height:73px;
float:left;
background:#0066CC;
margin:20px 0 0 45px;
border:#D7D7D7 1px solid;
}
.servicereq
{width:134px;
height:26px;
background:url(../images/servicerequest.jpg);
margin:-25px 0 6px 0;
}

.submit_button { height:24px;
width:72px;
background:url(../images/submit.png) no-repeat;
border:0px;
cursor:pointer;
position:relative;
bottom:7px;
}
.amctext {width:470px;
font-family:Arial, Helvetica, sans-serif;
font-size:13px;

text-align:justify;
line-height:20px;
letter-spacing:1px;
float:left;
margin:0 0 0 20px;
}
.amconten{ text-align:justify;
font-family:Arial, Helvetica, sans-serif;
font-size:14px;
color:#333333;
width:470px;
float:left;
line-height:20px;
letter-spacing:1px;
margin:0 0 0 0;
}
.amcsupport{width:300px;
float:left;
margin:0 0 0 50px;
}
.amcline{width:1px;
height:560px;
float:left;
border-right:#666666 dashed 1px;
margin:0 0 0 60px;
}